<template>
    <div></div>
</template>

<script lang="ts">
import { Component, Vue } from 'vue-property-decorator';

@Component
export default class Product extends Vue {
    name = 'Product';
}
</script>

<style scoped></style>
